aboutsummaryrefslogtreecommitdiff
path: root/rofi/rename.sh
diff options
context:
space:
mode:
Diffstat (limited to 'rofi/rename.sh')
-rwxr-xr-xrofi/rename.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/rofi/rename.sh b/rofi/rename.sh
new file mode 100755
index 0000000..dcdbcd8
--- /dev/null
+++ b/rofi/rename.sh
@@ -0,0 +1,7 @@
+#!/bin/sh
+if [ -z $1 ]; then
+ exit 0
+else
+ i3-msg "rename workspace to ${1}" > /dev/null
+ exit 1
+fi